@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
.banner_sec {width: 100%;height: auto;float: left;padding: 0px 0px 0px;background: #fff;}
.ide-freeicon, .wrap-video {display: none;}
.banner_cont {position: relative;display: flex;align-items: center;}
.ide_title {width: 45%;}
.ide_title h1{margin-bottom: 20px;}
.vido_sec {margin-top: 53px;}
.signup_btn {float: left;width: auto;height: var(--heightAuto);padding: 15px 40px;font-size: 18px;line-height: var(--normalLineHeight);border-radius: 30px;color: #fff;background: var(--backgroundRed);margin-top: 40px;}
.signup_btn:hover {background: #c91818;color: #fff;}
.banner_gra {width: 55%;height: 500px;position: relative;overflow: hidden;}
.banner_gra video {width: 100%;height: 100%;}
.encryption_sec{float: var(--leftFloat);width: var(--widthFull);height: var(--heightAuto);background: transparent linear-gradient(105deg, #F0F8FF 0%, #FFF2F2 100%) 0% 0% no-repeat padding-box;;padding: 120px 0;margin: 100px 0px 0px;}
.encryption_cont {width: 100%;height: auto;float: left;display: flex;align-items: center;gap: 100px;}
.encryption_cont .encryption_gra_col{width: 40%;position: relative;}
.encryption_cont .encryption_col {width:60%;position: relative;}
.encryption_cont .encryption_col h2 {margin-bottom: 20px;}
.network_sec{float: var(--leftFloat);width: var(--widthFull);height: var(--heightAuto);margin: 100px 0px;}
.network_cont {width: 100%;height: auto;float: left;display: flex;align-items: flex-start;gap: 100px;position: relative;}
.network_cont .network_col {width:50%;position: relative;padding: 0px;text-align: center;}
.network_cont .network_col h2 {font-size: 32px;margin: 40px 0px;}
.network_cont .network_col:after{content: '';position: absolute;right:-50px;top: 0px;width:1px;height: 100%;background: #ddd;}
.network_cont .network_col:last-child:after{display: none;}
.network_cont .network_col span{width: 100%;height: 170px;display: inline-block;margin: 0px 0px 40px;}
.encryption_gra {background: url(https://static.idriveonlinebackup.com/structure/images/security_2x.png) no-repeat center;background-size: contain;}
.private_gra {background: url(https://static.idriveonlinebackup.com/structure/images/private_key_2x.png) no-repeat center;background-size: contain;}
.network_gra {background: url(https://static.idriveonlinebackup.com/structure/images/network_2x.png) no-repeat center;background-size: contain;}
.user_sec{width:100%;height:auto;float:left;margin: 0px 0px 0px;}
.user_sec h2 {margin-bottom: 20px;}
.physical_sec {width: 100%;height: auto;float: left;background: transparent linear-gradient(110deg, #EBF1FF 0%, #F0FFFF 100%) 0% 0% no-repeat padding-box;padding: 150px 0px 150px 0px;}
.physical_row {display: flex;gap: 40px;width: 100%;margin: 10px 0px 0px;padding: 0px 0px;}
.physical_row .physical_col {width: 50%;display: flex;flex-wrap: wrap;text-align: left;margin: 40px 0px;}
.physical_row .physical_col h2{margin-bottom: 20px;width: 100%;}
.physical_row .backup_content_col .backup_thumb_col {width: calc(50% - 40px);float: left;margin: 0px 0px 0px 0px;}
.physical_row .backup_content_col .backup_thumb_col:last-child {margin-right: 0;width: 100%;}
.physical_gra_col {width: 50%;}
.physical_gra{width:100%;height:100%;display: inline-block;background: url(https://static.idriveonlinebackup.com/structure/images/data_center_2x.png) no-repeat center;background-size: contain;}
.physical_row ul {width: auto;height: auto;float: left;margin: 20px 0px 0px;}
.physical_row ul p {margin-bottom: 20px;}
.physical_row ul li {color: #556980;font-size: 18px;font-weight: normal;position: relative;padding: 20px 0px 20px 40px;border-top: 2px dotted #ddd;display: block;}
.physical_row ul li:before {content: '';position: absolute;left: 0px;top: 27px;width: 30px;height: 25px;background: url(https://static.idriveonlinebackup.com/structure/images/idrive_smb_icons18.svg) no-repeat -22px -563px;}
.keep_protect {float: var(--leftFloat);width: var(--widthFull);height: var(--heightAuto);padding: 100px 0;border-top: 1px solid #DBD8D8;text-align: center;}
.keep_protect .signup_btn {float: none;margin: 40px auto 0px;display: inline-block;}
.qoute_wrapper{padding-top:0px;}


@media only screen and (max-width:1400px) {
.ide_title h1 {font-size: 42px;}
.network_cont .network_col h2 {min-height: 85px;}
}
@media only screen and (max-width:1280px) {
.network_cont .network_col h2{min-height: 85px;}
}
@media only screen and (max-width:980px) {
.banner_gra{display: none;}
.banner_sec{padding: 0px 0px 60px;background: transparent linear-gradient(0deg, #FFFFFF 63%, #FFF7F3 75%) 0% 0% no-repeat padding-box;}
.banner_cont, .network_cont{display: table;}
.ide_title {width: 100%;margin: 60px 0px 0px;}
.encryption_sec{padding: 60px 0px;margin: 0px 0px 0px;}
.network_cont .network_col {width: 100%;margin-bottom: 40px;}
.network_cont .network_col:last-child, .network_cont .network_col span {margin-bottom: 0px;}
.physical_sec{padding: 60px 0px 60px 0px;}
.network_sec h2{min-height: auto;}
.ide_title h1 {font-size: 36px;}
.network_cont .network_col:after{display: none;}
.network_cont .network_col h2, .network_cont .network_col h2{min-height: auto;}
}
@media only screen and (max-width:767px) {
.encryption_cont{display: table;}
.encryption_cont .encryption_col {width: 100%;}
.physical_row .physical_col {width: 100%;display: table;margin: 0px;}
.physical_gra_col{display: none;}
}
@media only screen and (max-width:480px) {
.vido_sec{margin-left: 0px;}
}